probe::stap.system.return
Prev | Chapter 30. SystemTap Translator Tapset | Next

## Name

probe::stap.system.return — Finished a command from stap

## Synopsis

    stap.system.return

## Values

`ret`

  a return code associated with running waitpid on the spawned process; a non-zero value indicates error

## Description

Fires just before the return of the stap_system function, after waitpid.

Prev | Up | Next
probe::stap.system | Home | probe::stap.system.spawn